/*

Theme Name:     Colliers Child

Theme URI:      http://www.creativeadm.com.au

Description:    Child theme for the Twenty Fifteen theme

Author:         CreativeADM

Author URI:     http://www.creativeadm.com.au

Template:       twentyfifteen                             

Version:        0.1.0!

*/



@import url("../twentyfifteen/style.css");



/* Global */

html{

	font-family:'Futura W01 Light';

}

body:before{

	display:none;

}

body{

	font-family:'Futura W01 Light';

	margin:0 auto;

	background-color:#FFFFFF;

}

li{

	list-style-position:inside;

}

h1{

	font-family:'Futura W01 Bold';

}

h2{

	font-family:'Futura W01 Bold';

}

a:link {color:#fff;}      /* unvisited link */

a:visited {color:#fff;}  /* visited link */

a:hover {color:#FFF;}  /* mouse over link */

a:active {color:#FFF;}  /* selected link */

.hentry{

	margin:0 !important;

}

#d-content a{

	color:#3ba4da;

}

#d-content a:hover{

	text-decoration:underline;

}

.padding-in{

	padding:0.5em;

	box-sizing:border-box;

	behavior: url(css/boxsizing.htc); 

}

.no-space{

	margin-bottom:0 !important;

}

.mapplic-search-input{

	background-image:none !important;

}

.img-full-width{

	width:100%;

}

.container-full-width{

	width:100%;

}

#d-header-container{

	position:relative;

}

#d-centre-logo{

	position:absolute;

	left:2.0em;

	z-index:1001;

}

.frs-slideshow-container#main-headerpjc {

  margin-top: 0 !important;

  margin-bottom: 0 !important;

}

#d-centre-logo img{

	-webkit-box-shadow: -1px 10px 13px -6px rgba(0,0,0,0.75);

	-moz-box-shadow: -1px 10px 13px -6px rgba(0,0,0,0.75);

	box-shadow: -1px 10px 13px -6px rgba(0,0,0,0.75);

}



/* PRIMARY MENU  */

#d-primary-menu{

	text-align:right;

	margin-top:1.5em;

	color:#fff;

	text-transform:uppercase;

}

#d-primary-menu ul li{

	display:inline-block;

}

#d-primary-menu ul li span{

	vertical-align:middle;

	display:inherit;

}

#d-secondary-menu{

	text-align:right;

	text-transform:uppercase;

}

#d-secondary-menu ul li{

	display:inline-block;

	margin-left:1.5em;

	font-weight:bold;

	font-size:0.8em;

}

#d-slider{

	line-height:0;

}

#d-page-title{

	text-align:center;

	padding:0.5em;

	font-weight:bold;

	font-size:1.5em;

	background-color:#F5F5F5;

	text-transform:uppercase;

	font-family:'Futura W01 Bold';

}

#d-main-footer{

	color:#fff;

}

#d-main-footer p{

	font-size:0.8em;

	color:#fff;

}

#d-main-footer table{

	color:#fff;

	font-weight:100;

	font-size:0.8em;

}

#d-main-footer img{

	vertical-align:baseline;

}

#d-main-footer a{

	text-decoration:underline;

}

.t-footer{

	font-weight:100;

	font-size:1.2em;

	color:#fff;

	text-transform:uppercase;

}

.s-right{

	float:right;

}

#d-footer-right-logo{

	text-align:right;

}

#d-footer-center-logo{

	text-align:center;

}

#d-footer-left-logo{

	text-align:left;

}



#d-sub-footer img{

	vertical-align:bottom;

}

#menu-primary-menu li a{

	font-size:0.9em;

	margin-left:1.2em;

}

#menu-primary-menu li a:hover{

	color:#575757;

}

#menu-secondary-menu li a{

	color:#000;

	font-size:0.8em;

	font-family:'Futura W01 Bold';

}

#menu-secondary-menu li a:hover{

	color:#5E5E5E;

}

.widget{

	padding:0 !Important;

	margin-bottom:0.5em !important;

}

.strike {

	display: block;

	text-align: center;

	overflow: hidden;

	white-space: nowrap; 

}



.strike > span {

	position: relative;

	display: inline-block;

}



.strike > span:before,

.strike > span:after {

	content: "";

	position: absolute;

	top: 50%;

	width: 9999px;

	/* Here is the modification */

	height: 5px; /* space between lines */

	margin-top: -2px; /* adjust vertical align */

}



.strike > span:before {

	right: 100%;

	margin-right: 15px;

	width:75px;

}



.strike > span:after {

	left: 100%;

	margin-left: 15px;

	width:75px;

}

.wmle_post_meta{

	display:none !important;

}

.listing-item{

	list-style:none;

	padding:1.0em;

	border:1px solid #ccc;

	margin-bottom:5px;

}

.textwidget a {

  border-bottom: none;

}

#d-main-footer a:hover {

  text-decoration: none;

}

.post-edit-link{

	color:#000 !Important;

	font-size:0.8em;

}

.attachment-post-thumbnail{

	display: block;

    margin-left: auto;

    margin-right: auto;

}

.d-feed-item{

	width:24%;

	float:left;

	position:relative;

	height:400px;

	border:1px solid #ccc;

	margin-right:1%;

	overflow:hidden;

}

.d-news-read-more{

	position:absolute;

	width:100%;

	bottom:0;

	text-align:center;

}

.d-news-date{

	font-size:0.8em;

}

.d-news-excerpt{

	font-size:0.8em;

}

.mapplic-list-category a{

	color:#fff !important;

}

.mapplic-list-location a {

	color: #999 !important;

}

/* Tablet */

@media screen and (max-width: 1024px) {



}









/* Mobile */

@media screen and (max-width: 480px) {

	img{

		max-width:100%;

		height:auto;

	}

	#d-centre-logo{

		position:relative;

		text-align:center;

		left:0;

	}

	#d-primary-menu{

		text-align:center;

	}

	#d-primary-menu ul{

		padding-left:0 !important;

	}

	#d-primary-menu ul li{

		display:block;

		width:100%;

		border-top:1px solid #fff;

		padding-top:1.0em;

		padding-bottom:1.0em;

	}

	#d-primary-menu ul li span{

		display:block;

		margin-left:0;

	}

	#d-primary-menu ul li img{

		display:none;

	}

	#d-page-title{

		font-size:1.0em;

	}

	#d-main-footer{

		text-align:center;

	}

	#d-sub-footer{

		text-align:center;

	}

	.s-right{

		float:none;

	}

	#d-footer-right-logo{

		text-align:center;

	}

	#d-footer-center-logo{

		text-align:center;

	}

	#d-footer-left-logo{

		text-align:center;

	}

	.container{

		padding:0.5em;

		box-sizing:border-box;

		-webkit-box-sizing:border-box;

		-moz-box-sizing:border-box;

	}

	.wmle_container .wmle_item_holder.col4 {

	  width: 100%;

	}

	#d-main-footer table th{

		text-align:center;

	}

	#d-main-footer table td{

		text-align:center;

	}

	#d-primary-menu ul li{

		padding:0 !important;

	}

	.d-feed-item{

		width:100%;

		margin-right:0;

		height:auto;

		margin-bottom:10px;

	}

	.d-news-read-more{

		position:relative;

	}

	.d-news-image img{

		width:100%;

	}

}